.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1 .u-text-1 {
  font-weight: bold;
  margin: 42px 41px 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 1px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 14px auto 60px;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 42px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 613px;
}

.u-section-2 .u-video-1 {
  height: 500px;
  width: 588px;
  margin: -270px auto 0;
}

.u-section-2 .u-text-1 {
  font-weight: bold;
  text-align: start;
  margin: 46px 32px 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1rem;
  line-height: 1.8;
  margin: 20px 32px 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 30px auto;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-2 .u-video-1 {
    height: 459px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 661px;
  }

  .u-section-2 .u-video-1 {
    height: 289px;
    margin-top: -169px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 41px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 29px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 29px;
    margin-bottom: 51px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 350px;
}

.u-section-3 .u-text-1 {
  line-height: 1.4;
  text-align: start;
  width: 766px;
  margin: 82px auto 60px;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
    margin-top: 60px;
    margin-bottom: -10px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 3370px;
}

.u-section-4 .u-image-1 {
  width: 412px;
  height: 548px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -34px auto 0 53px;
}

.u-section-4 .u-text-1 {
  font-weight: bold;
  text-align: start;
  margin: -458px -14px 0 535px;
}

.u-section-4 .u-text-2 {
  line-height: 1.4;
  margin: 63px 52px 0 535px;
}

.u-section-4 .u-text-3 {
  font-weight: bold;
  text-align: start;
  margin: 223px 10px 0;
}

.u-section-4 .u-video-1 {
  height: 640px;
  width: 360px;
  margin: 26px auto 0 390px;
}

.u-section-4 .u-video-2 {
  height: 640px;
  width: 360px;
  margin: -639px auto 0 0;
}

.u-section-4 .u-video-3 {
  height: 640px;
  width: 360px;
  margin: -640px 0 0 auto;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 45px auto 0 471px;
  padding: 8px 33px;
}

.u-section-4 .u-text-4 {
  font-weight: bold;
  text-align: start;
  margin: 69px -1184px 0 84px;
}

.u-section-4 .u-image-2 {
  width: 989px;
  height: 585px;
  margin: 18px 55px 0 auto;
}

.u-section-4 .u-image-3 {
  height: 389px;
  width: 1071px;
  margin: 18px -15px 0 auto;
}

.u-section-4 .u-image-4 {
  width: 1034px;
  height: 326px;
  margin: -16px 10px 0 auto;
}

.u-section-4 .u-image-5 {
  height: 597px;
  margin-bottom: 60px;
  margin-top: 18px;
}

.u-section-4 .u-image-6 {
  width: 1077px;
  height: 305px;
  margin: 0 0 0 auto;
}

.u-section-4 .u-btn-2 {
  border-style: none;
  font-size: 0.9375rem;
  background-image: none;
  font-weight: 700;
  margin: 55px 401px 60px auto;
  padding: 15px 33px;
}

.u-section-4 .u-image-7 {
  height: 544px;
  margin-bottom: 41px;
  margin-top: -571px;
}

.u-section-4 .u-video-4 {
  height: 640px;
  width: 360px;
  margin: -2273px auto 0 0;
}

.u-section-4 .u-video-5 {
  height: 640px;
  width: 360px;
  margin: 0 auto 0 390px;
}

.u-section-4 .u-video-6 {
  height: 640px;
  width: 360px;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3224px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 435px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 435px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 271px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-image-2 {
    width: 940px;
    height: 556px;
    margin-right: 0;
  }

  .u-section-4 .u-image-3 {
    height: 341px;
    width: 940px;
    margin-right: 0;
  }

  .u-section-4 .u-image-4 {
    width: 940px;
    height: 296px;
    margin-top: 32px;
    margin-right: 0;
  }

  .u-section-4 .u-image-6 {
    width: 940px;
    height: 266px;
  }

  .u-section-4 .u-btn-2 {
    margin-right: 201px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2883px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 325px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 325px;
  }

  .u-section-4 .u-video-1 {
    margin-left: 360px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 51px;
  }

  .u-section-4 .u-image-2 {
    width: 720px;
    height: 426px;
  }

  .u-section-4 .u-image-3 {
    height: 261px;
    width: 720px;
  }

  .u-section-4 .u-image-4 {
    width: 720px;
    height: 227px;
  }

  .u-section-4 .u-image-6 {
    width: 720px;
    height: 204px;
  }

  .u-section-4 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-4 .u-video-5 {
    margin-left: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2604px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 235px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 235px;
  }

  .u-section-4 .u-video-1 {
    margin-left: 180px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-4 .u-image-2 {
    width: 540px;
    height: 320px;
  }

  .u-section-4 .u-image-3 {
    height: 196px;
    width: 540px;
  }

  .u-section-4 .u-image-4 {
    width: 540px;
    height: 170px;
  }

  .u-section-4 .u-image-6 {
    width: 540px;
    height: 153px;
  }

  .u-section-4 .u-video-5 {
    margin-left: 180px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2846px;
  }

  .u-section-4 .u-image-1 {
    height: 452px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 25px;
    margin-right: 36px;
    margin-left: 85px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 25px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 51px;
  }

  .u-section-4 .u-video-1 {
    height: 604px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-video-2 {
    height: 604px;
    margin-top: -603px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-video-3 {
    height: 604px;
    width: 340px;
    margin-top: -604px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 1903px;
    margin-left: auto;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 34px;
  }

  .u-section-4 .u-image-2 {
    height: 201px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-3 {
    height: 123px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-4 {
    height: 107px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-5 {
    margin-top: 16px;
    margin-bottom: 0;
  }

  .u-section-4 .u-image-6 {
    height: 96px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 603px;
    margin-right: auto;
    margin-bottom: 0;
  }

  .u-section-4 .u-image-7 {
    margin-bottom: 0;
    margin-top: -634px;
  }

  .u-section-4 .u-video-4 {
    height: 604px;
    margin-top: -3176px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-video-5 {
    height: 604px;
    margin-top: 16px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-video-6 {
    height: 604px;
    margin-top: 12px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1494px;
  }
}


.u-btn-2 {
  position: relative;
  z-index: 20; /* Valor alto para garantir que está sobre outros elementos */
}
.u-btn-1 {
  position: relative;
  z-index: 10; /* Ajuste o valor conforme necessário */
}
